• 当前位置: 首页 » CVE漏洞库 » Oracle Java SE和Java SE Embedded 访问控制错误漏洞

唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

  • 当前位置: 首页 » CVE漏洞库 » Oracle Java SE和Java SE Embedded 访问控制错误漏洞

Oracle Java SE和Java SE Embedded 访问控制错误漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 18 人 阅读

漏洞信息详情

Oracle Java SE和Java SE Embedded 访问控制错误漏洞

漏洞简介

Oracle Java SE和Oracle Java SE Embedded都是美国甲骨文(Oracle)公司的产品。Oracle Java SE是一款用于开发和部署桌面、服务器以及嵌入设备和实时环境中的Java应用程序。Oracle Java SE Embedded是一款针对嵌入式系统的、可移植的应用程序的Java平台。

Oracle Java SE和Java SE Embedded中的Utilities子组件存在安全漏洞。攻击者可利用该漏洞造成拒绝服务,影响数据的可用性。以下产品及版本受到影响:Oracle Java SE 7u221版本,8u212版本,11.0.3版本,12.0.1版本;Java SE Embedded 8u211版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.oracle.com/technetwork/security-advisory/cpujul2019-5072835.html

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:Oracle Java SE和Java SE Embedded 访问控制错误漏洞
原文地址:https://www.vgaliya.com/cve-9449.html


文章标签: